Subject: RE: Corrected: setup.exe beta (testing needed - really!)
From: Vince Hoffman <[email-masked]>
To: "'Max Bowsher'" <[email-masked]>, Robert Collins <[email-masked]>, Vince Hoffman <[email-masked]>
Cc: [email-masked]
Date: Mon, 31 Mar 2003 10:31:51 +0100

I'll try it as soon as i get home, it doesnt crash on my work machine. 

> -----Original Message-----
> From: Max Bowsher [mailto:[email-masked]]
> Sent: 29 March 2003 21:26
> To: Robert Collins; Vince Hoffman
> Cc: [email-masked]
> Subject: Re: Corrected: setup.exe beta (testing needed - really!)
> 
> 
> Robert Collins wrote:
> > On Thu, 2003-03-27 at 22:10, Vince Hoffman wrote:
> >>> Ok, well this is 'not good' :}.
> >>>
> >>> At what point does it crash?
> >>>
> >>
> >> At start before any window appears.
> >> Shuttting down cygwin services made no difference.
> >> let me know if there is any more i can do to help the problem.
> >
> > Hmm, I don't think there is much more you can do. Max can 
> reproduce it..
> 
> Not well, and not with -O0, though.
> 
> Vince, would you be able to test the -O0 snapshot with debug 
> symbols I've
> just uploaded? (bz2-ed to cut down on size of debug symbols).
> 
> Max.
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/